RubyGems Navigation menu

libcouchbase-mapo 1.4.1

A wrapper around libcouchbase for Ruby

Versions:

  1. 1.4.1 - December 28, 2020 (105 KB)
Show all versions (2 total)

Runtime Dependencies (3):

  • concurrent-ruby ~> 1.0
  • ffi ~> 1.9
  • libuv >= 3.2.2, < 5
  • Development Dependencies (5):

  • em-synchrony ~> 1.0
  • rake ~> 11.2
  • rspec ~> 3.5
  • uv-rays ~> 2.0
  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Stephen von Takach

    SHA 256 checksum:

    3a5c478848922ef7408633519c94316671c04369a294759e154e1512c334bcdd

    Total downloads 636

    For this version 633

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: